Java Packages
WayScript is running Java 15

Add a Java Dependency

If you need a Java package that isn't currently available, you can declare additional requirements in the "Dependencies" tab of the Java module. (See Adding Additional Maven Dependencies.)

Available Java Packages

Don't see a package you're looking for? Shoot us a message on Discord and we'll add it!
Last modified 1yr ago